[Version]
#Ver_LOC = 2.50.0.0
#LangCode = SV
#LangName = Swedish
#LangID = 001D
; Common ----------
[Common]
#00001 = Godkänn
#00002 = Godkänn inte
#00003 = OK
#00004 = Avbryt
#00005 = Föregående
#00010 = Versionsinformation...
#00020 = Maskinnamn
#00030 = Starta om nu
#00031 = Starta om senare
; Guidance ----------
[Guidance]
#11010 = Godkänner du villkoren i detta Licensavtal? Klicka i så fall på "Godkänn". Om du väljer "Godkänn inte" avslutas installationsprogrammet.
#12010 = Följande skrivardrivrutin och skrivarikon installeras.
#12020 = Installerar
#12030 = Installationen slutförd.
#13010 = Följande skrivardrivrutin och skrivarikon avinstalleras.\nStarta om datorn när avinstallationen är klar.
#13020 = Avinstallerar
#13030 = Avinstallationen av drivrutinen är slutförd.
#13050 = Slutför avinstallationen av drivrutinen genom att starta om datorn.\nVälj omstartsalternativet och klicka på OK.
#13070 = Återstående operationer för avinstallation av skrivardrivrutinen utförs.
#14010 = Installationen avbröts och har inte slutförts.
#14011 = Avinstallationen misslyckades. \nStarta om systemet och avinstallera skrivardrivrutinen igen.
#15010 = Skrivardrivrutinen uppdateras enligt följande. Stäng alla skrivardrivrutinfönster innan du startar. \nVill du fortsätta nu?
#15011 = Obs! Skrivarikoner/historik ska raderas eftersom de inte är kompatibla.
#15020 = Skrivardrivrutinen uppdateras.\nVänta lite.
#15030 = Skrivardrivrutinen har uppdaterats.
#15040 = Uppdateringen av skrivardrivrutinen avbröts.
#15050 = Slutför uppdateringen av drivrutinen genom att starta om datorn.\nVälj omstartsalternativet och klicka på OK.
; Install Module ----------
[InstallModule]
#20010 = Skrivardrivrutin
#20020 = Skrivarikon
#20030 = Andra filer
#20040 = Windows-registret
#20050 = Före
#20060 = Efter
#20070 = Radering
#20080 = Historik
#20090 = Språk
; Version Information Dialog ----------
[VersionDialog]
#40000 = Versionsinformation
#40010 = Stäng
#40020 = Version
#40031 = LOC\t: %s
#40032 = EXE\t: %s
#40041 = Copyright(C) 2009 - 2014
#40042 = KONICA MINOLTA, INC.
#40043 = Alla rättigheter förbehållna.
; Uninstall Menu ----------
[UninstallMenu]
#50000 = Avinstallera skrivardrivrutin
; MessageBox ----------
[Message]
#MSG_00000 = Meddelande
;; End Message ---------- [OK]
#MSG_10001 = Installationsdatafilen kunde inte hittas eller är skadad. Installationen avslutas.
#MSG_10002 = Kunde inte hitta skrivardrivrutinen.
#MSG_10003 = Skrivardrivrutinen används, så den kan inte tas bort.
#MSG_10010 = Operativsystemet stöds inte.
#MSG_10011 = En användare med administratörsrättigheter måste vara inloggad. Logga in på nytt och kör igen.
#MSG_10020 = Installationen avbröts och har inte slutförts.
#MSG_10021 = Avinstallationen misslyckades. \nStarta om systemet och avinstallera skrivardrivrutinen igen.
#MSG_10022 = Skrivardrivrutinen är inte ett uppdateringsmål.
#MSG_10023 = Tilläggsdrivrutinen för den andra processorstrukturen är inte ett uppdateringsmål.
#MSG_10024 = Skrivardrivrutinen är inte ett uppdateringsmål.\nUppdatera till version %s och försök igen.
;; Retry Message ---------- [*Retry]/[Cancel] (*default)
#MSG_20001 = Skrivardrivrutinen har fönster öppna. Stäng alla fönster.
;; Continue Message ---------- [OK]/[*Cancel](*default)
#MSG_30000 = Vill du avbryta installationen?
#MSG_30001 = Är du säker på att du vill avbryta avinstallationen?
#MSG_30002 = Vill du avbryta uppdateringen?
#MSG_30010 = Drivrutin med samma version har redan installerats. \nVill du radera drivrutinen?
#MSG_30011 = Skrivardrivrutinen är inte lämplig för uppdatering. \nVill du radera drivrutinen?
#MSG_30020 = Den installerade skrivardrivrutinen stämmer inte med det språk som visas. Vid användning kan skrivarens fönsteruppsättning ändras till detta språk.\nVill du använda maskinen?
;; Yes/No Message ---------- [*Yes]/[Nol](*default)
#MSG_40000 = För att slutföra avinstallationen av skrivardrivrutinen måste du starta om datorn.\nVill du starta om datorn nu?
#MSG_40001 = För att slutföra avinstallationen av skrivardrivrutinen måste du starta om datorn. För att installera en ny drivrutin måste du starta om datorn och starta installationsprogrammet igen.\nVill du starta om nu?
#MSG_40011 = Skrivardrivrutinen är inte ett uppdateringsmål.\nVill du fortsätta uppdateringen?
#MSG_40012 = Tilläggsdrivrutinen för den andra processorstrukturen är inte ett uppdateringsmål.\nVill du fortsätta uppdateringen?
#MSG_40013 = Datorn måste startas om för denna procedur. \nVill du fortsätta?
; LanguageName ----------
[LanguageName]
#99 = Auto
#EN = Engelska(English)
#FR = Franska(French)
#IT = Italienska(Italian)
#DE = Tyska(German)
#ES = Spanska(Spanish)
#ZH-TW = Kinesiska (traditionell) (Traditional Chinese)
#ZH-CN = Kinesiska (förenklad) (Simplified Chinese)
#KO = Koreanska (Korean)
#JA = Japanska (Japanese)
#PT = Portugisiska (Portuguese)
#NL = Holländska (Dutch)
#DA = Danska (Danish)
#SV = Svenska (Swedish)
#NB = Norska (Norwegian)
#FI = Finska (Finnish)
#EL = Grekiska (Greek)
#TR = Turkiska (Turkish)
#CS = Tjeckiska (Czech)
#HU = Ungerska (Hungarian)
#PL = Polska (Polish)
#RU = Ryska (Russian)
#SK = Slovakiska (Slovak)
#CA = Katalanska (Catalan)
#HR = Kroatiska (Croatian)
#RO = Rumänska (Romanian)
#SL = Slovenska (Slovenian)
#EU = Baskiska (Basque)
